package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * ernie_bot_common
 * @author 
 */
public class ErnieBotCommon implements Serializable {
    private Integer id;

    /**
     * 帐号名称
     */
    private String content;

    /**
     * 创建时间
     */
    private Date createTime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}